<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://cdn.tailwindcss.com"></script>
    <link rel="stylesheet" href="./style.css">
    <script src="https://kit.fontawesome.com/a7e5557cd0.js" crossorigin="anonymous"></script>
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

    <title>Document</title>
</head>

<body class="bg-gradient-to-b from-white to-gray-100 font-sans">
    <!-- <a class=" bg-gray-100 absolute -z-10 mt-3 opacity-40 top-96 h-full w-full"></a> -->
    <!-- <div class="bg-gradient-to-r from-gray-100 to-gray-100 opacity-40 w-full h-screen -z-10 absolute top-1/2 mt-4"> -->
    <!-- </div> -->
    
    <div class="container  w-full h-full">
        <a class=" hidden md:block h-1/4 absolute  bg-no-repeat top-0 ml-0 left-44"
            style="background-image: url(./images/img1.svg); width: 12%;justify-content: right;"></a>
        <a class=" md:hidden lg:block hidden opacity-10 -z-10 h-full  absolute bg-no-repeat top-0 m-auto text-right right-0 "
            style="background-image:url(./images/imagebg.svg) ; justify-content: right; right: 0%;left: 63%;  "></a>
        <a class=" md:block lg:hidden hidden opacity-10 -z-10 h-full  absolute bg-no-repeat top-0 m-auto text-right right-0 "
            style="background-image:url(./images/imagebg.svg) ; justify-content: right; right: 0%;left: 40%;  "></a>
        <a class=" md:hidden  opacity-10 -z-10 h-full  absolute bg-no-repeat top-0 m-auto text-right right-0 "
            style="background-image:url(./images/imagebg.svg) ; justify-content: right; right: 0%;left: 39%;  "></a>
        <a class="  h-1/4 absolute  bg-no-repeat top-48 ml-0 left-16"
            style="background-image: url(./images/imgcircle.svg); ;justify-content: right; width: 50%;"></a>
        <a class="md:hidden lg:block hidden  h-1/4 absolute  bg-no-repeat top-3/4 ml-0 left-0"
            style="background-image: url(./images/img2.svg); width: 12%;justify-content: right;"></a>
        <a class="md:block lg:hidden hidden h-1/4 absolute  bg-no-repeat top-full mt-44 ml-0 left-0"
            style="background-image: url(./images/img2.svg); width: 12%;justify-content: right;"></a>
        <a class="  h-1/2 absolute md:block hidden  bg-no-repeat top-full ml-0 right-0 mt-96"
            style="background-image: url(./images/img3.svg); width: 12%;justify-content: right;"></a>
        
    </div>
    <header>

        <div class="container relative justify-center m-auto my-7 lg:w-4/5 lg:px-0 md:px-3  px-7 ">
            <!-- <div class="" style="background-image: url(./images/img1.svg) ;" ></div> -->

            <!-- <nav>
                <button>
                    <i class="fa-solid fa-bars text-xl lg:hidden lg:justify-start"></i>
                </button>
                <div class="flex font-sans ">
                    <div class="bg-white  "><img class="bg-white"  src="./images/0002 1.svg" alt=""></div>
                    <div class="navbar inline-flex w-full lg:inline-flex lg:flex-grow lg:w-auto ">
                        <ul class="  py-3 text-lg font-medium justify-end lg:inline-flex lg:flex-grow lg:ml-auto md:flex-col ">
                            
                                <li class="pr-10 hover:text-blue-400  hover:underline"><a class="m-auto"
                                        href="#">Our Plaform</a></li>
                                <li class="pr-64 hover:text-blue-400  hover:underline active:to-blue-400"><a
                                        href="#">Pricing</a></li>
                            
                            
                                <li class="pr-10 hover:text-blue-400  hover:underline "><a href="#">Talk To
                                        Sales</a></li>
                                <li class="pr-10 hover:text-blue-400  hover:underline"><a href="#">Login</a></li>
                            
                        </ul>
                        <button class="border-2 w-24 h-12 border-blue-400 rounded-lg justify-end m-auto font-sans text-blue-400 text-lg 
                        font-medium">Sign Up</button>
                        
                    </div>
                </div>
            </nav> -->
            <!-- <nav class="flex relative items-center p-3 flex-wrap  font-sans" >
                
                <div class="flex w-full">
                    <div class="flex relative">
                        <button class="inline-flex p-3 text-xl lg:hidden"><i class="fa-solid fa-bars"></i> </button>
                        <span class="w-full"><img src="./images/0002 1.svg" alt=""></span>
                    </div>
    
                        <div class="flex flex-wrap w-auto ml-auto border">
                            <ul class="relative ml-0 flex lg:flex-row flex-col  justify-center items-center lg:p-3 flex-wrap w-full lg:ml-auto  lg:inline-flex flex-grow lg:w-auto " id="navigation">
                                <li class="text-lg font-medium tracking-wide hover:underline hover:text-blue-500 ml-10 font-sans w-auto"><a href="">Our Plaform</a></li>
                                <li class="text-lg font-medium tracking-wide hover:underline hover:text-blue-500 ml-11 font-sans"><a href="">Pricing</a></li>
                                <li class="text-lg font-medium tracking-wide hover:underline hover:text-blue-500 ml-44 font-sans"><a href="">Talk To Sales</a></li>
                                <li class="text-lg font-medium tracking-wide hover:underline hover:text-blue-500 ml-10 font-sans w-auto"><a href="">Login</a></li>
                            </ul>
                            
                        </div>
                        <div>
                            <button class="font-sans text-lg w-auto  font-medium border-2 px-9 py-3 rounded-lg border-blue-500 text-blue-500">SIGN IN</button>
                        </div>
                </div>
            
            </nav> -->
            <div class="flex">
                <button id="toggle-menu-button" class="z-50 left-0 lg:hidden relative">
                    <span class="sr-only">Toggle Menu</span>
                    <div id="open" class="md:h-4 h-3  flex flex-col items-end justify-between mr-2">
                        <span class="block h-0.5 md:w-5 w-3 bg-black rounded-full"></span>
                        <span class="block h-0.5 md:w-5 w-3 bg-black rounded-full"></span>
                        <span class="block h-0.5 md:w-5 w-3 bg-black rounded-full"></span>
                    </div>
                    <div  id="close" class="hidden h-7  flex-col items-end justify-between">
                        <span class="block h-0.5 w-8 bg-black rounded-full origin-left transform rotate-45 translate-y-0.5"></span>
                        <span class="block h-0.5 w-8 bg-black rounded-full origin-left transform -rotate-45 -translate-y-0.5"></span>
                    </div>
                  </button>
                
                <a class="flex-1  w-40 h-7 lg:w-72 lg:h-12 m-auto flex justify-between items-center">
                    <img src="./images/0002 1.svg" alt="" >
                </a>
                <!-- <label for="menu-toggle" class="pointer-cursor  lg:hidden block">
                    <svg class="fill-current  m-4 text-gray-900 cursor-pointer" xmlns="http://www.w3.org/2000/svg"
                        width="20" height="20" viewBox="0 0 20 20">
                        <title>menu</title>
                        <path d="M0 3h20v2H0V3zm0 6h20v2H0V9zm0 6h20v2H0v-2z"></path>
                    </svg>
                </label>
                <input class="hidden cursor-pointer text-right m-auto" type="checkbox" id="menu-toggle" /> -->
                

                <div id="toggle-menu" class="hidden lg:flex  lg:items-center lg:w-auto w-full ">
                    <nav>
                        <ul class="lg:flex items-center justify-between text-base text-gray-700 pt-4 md:pt-0">
                            <li><a class="md: py-3 px-0 block text-lg font-medium tracking-wide hover:underline hover:decoration-dashed hover:text-blue-500  font-sans"
                                    href="#">Our Plaform</a></li>
                            <li><a class="md:pr-5 py-3 px-0 block text-lg font-medium tracking-wide hover:underline hover:decoration-dashed hover:text-blue-500 ml-10 mr-28 font-sans"
                                    href="#">Pricing</a></li>
                            <li><a class="md: py-3 px-0 block text-lg font-medium tracking-wide hover:underline hover:decoration-dashed hover:text-blue-500 ml-16 font-sans"
                                    href="#">Talk To Sales</a></li>
                            <li><a class="md: py-3 px-0 block md:mb-0 mb-2 text-lg font-medium tracking-wide hover:underline hover:decoration-dashed hover:text-blue-500 mr-11 ml-11 font-sans"
                                    href="#">Login</a></li>
                        </ul>
                    </nav>
                    
                </div>
                
                
                    <button class="font-sans text-xs md:text-lg md:w-28 md:h-14 w-24 bg-primary hover:bg-blue-500 hover:bg-opacity-90 hover:text-white  font-medium border-2 md:px-2 px-3 py-3 rounded-lg border-blue-500 text-blue-500 ">SIGN IN</button>
                
                    
            </div>


            <div class="mt-16 hidden lg:block "><img src="./images/$logo.svg" alt="" height="95px" width="95px"></div>
            <h1 class="lg:text-6xl md:text-5xl text-4xl font-bold text-gray-900 lg:mt-7 md:mt-16 mt-7 font-sans tracking-wide">Pricing Information</h1>
            <h3 class="lg:text-3xl text-xl z10 font-medium lg:mt-6 md:mt-4 mt-3 h-10 font-sans">How it Works</h3>
            <p class="lg:text-2xl md:text-base text-sm font-normal lg:w-11/12 md:w-4/5  lg:mt-3  font-sans">The price is per home built and we will space
                platform per user until the warranty home period expires. For example if it takes you 10 months to build
                a brand new home and you offer a 3-year warranty: you and your Customer will have access to the system
                for 4 years. One year for the construction of the home plus three years for the warranty period.</p>
        </div>

    </header>

    <!-- <section>
        
    </section> -->

    <section>
        <div class="container font-sans text-center justify-center m-auto p-5">
            <div class=" md:text-4xl text-2xl font-medium lg:mt-16 md:mt-10 tracking-tight font-sans">
                VOLUME DISCOUNTS
            </div>
            <!-- <div class="border-2 border-gray-200 p-0 bg-white mt-7 flex w-1/2 h-12 rounded-3xl text-center m-auto justify-center">
                <button class="w-1/4 cursor-pointer tracking-wider text-base font-semibold ml-0 p-2 px-4 hover:shadow-xl hover:bg-blue-800 hover:text-white hover:border hover:rounded-3xl"> &#60;25</button>
                <div class="w-1/4 cursor-pointer tracking-wider text-base font-semibold ml-0 p-2 px-4 hover:shadow-xl hover:bg-blue-800 hover:text-white hover:border hover:rounded-3xl"><button id="btn2">26-100</button></div>
                <div class="w-1/4 cursor-pointer tracking-wider text-base font-semibold ml-0 p-2 px-4 hover:shadow-xl hover:bg-blue-800 hover:text-white hover:border hover:rounded-3xl"><button id="btn3">100-251 </button></div>
                <div class="w-1/4 cursor-pointer tracking-wider text-base font-semibold ml-0 p-2 px-4 hover:shadow-xl hover:bg-blue-800 hover:text-white hover:border hover:rounded-3xl"><button id="btn4">251+</button></div>
            </div> -->
            <div class="flex items-center  justify-center">
                <div class="inline-flex mt-7 border focus:shadow-lg md:w-3/5 lg:w-4/12 w-full m-auto border-gray-200 h-12 bg-white font-sans rounded-3xl"
                    role="toolbar">
                    <button type="button"
                        class="hover:text-white text-base hover:shadow-3xl  font-bold  rounded-3xl inline-block px-0  py-2.5 w-1/4  leading-tight uppercase hover:bg-blue-500 focus:bg-blue-700 focus:outline-none focus:ring-0 active:bg-blue-800 transition duration-150 ease-in-out">
                        &#60;25</button>
                    <button type="button"
                        class="hover:text-white text-base hover:shadow-3xl font-bold rounded-3xl inline-block md:px-4  py-2.5 w-1/4  leading-tight uppercase hover:bg-blue-500 focus:bg-blue-700 focus:outline-none focus:ring-0 active:bg-blue-800 transition duration-150 ease-in-out">26-100</button>
                    <button type="button"
                        class="hover:text-white text-base hover:shadow-3xl  font-bold rounded-3xl inline-block md:px-3  py-2.5 w-1/4  leading-tight uppercase hover:bg-blue-500 focus:bg-blue-700 focus:outline-none focus:ring-0 active:bg-blue-800 transition duration-150 ease-in-out">100-251</button>
                    <button type="button"
                        class="hover:text-white text-base hover:shadow-3xl font-bold rounded-3xl inline-block  py-2.5 w-1/4  leading-tight uppercase hover:bg-blue-500 focus:bg-blue-700 focus:outline-none focus:ring-0 active:bg-blue-800 transition duration-150 ease-in-out">251+</button>

                </div>
            </div>
            <div class="mt-6 text-xl font-normal font-sans text-gray-700">
                Home Built Per Year
            </div>
        </div>

    </section>
    <!-- <a class="color bg-gray-100 absolute -z-10 opacity-40 mt-64 h-full w-full"></a> -->
    <!-- <div class="bg-gradient-to-r from-gray-100 to-gray-100 opacity-40 w-full h-screen -z-10 absolute mt-64 "> </div> -->
    <section>
        <div class="container w-4/5 justify-center  md:mt-20 m-auto font-sans">
            <div
                class="hero justify-center  lg:flex md:flex block   m-auto align-middle ">
                <div class="professional-hero  justify-center m-auto md:mr-0 hover:shadow-3xl  md:w-80 w-68 " >
                    <div
                        class="group professional hover:shadow-3xl hover:shadow-[0px 42px 34px rgba(82, 67, 194, 0.295755)] rounded-3xl hover:bg-blue-500 hover:bg-opacity-80 bg-white md:m-7 p-6    bg-no-repeat bg-right " style=" background-image:url('./images/cardbg.svg');">
                        <h3
                            class=" rounded-2xl w-24 text-left  text-xs font-bold text-yellow-500 bg-yellow-300 bg-opacity-20 py-2 px-3 group-hover:text-white group-hover:bg-blue-500  ">
                            Professional</h3>
                        <h1 class="text-3xl font-black group-hover:text-white mt-3 ">$299 <span
                                class="text-xs font-medium text-gray-500 group-hover:text-white ">/home</span></h1>
                        <p class="text-xs font-medium mt-1 text-blue-500 text-opacity-80 group-hover:text-white ">
                            Unlimited Users</p>
                        <h2 class="text-xl mt-3 font-bold group-hover:text-white ">Features & <br>Integrations</h2>
                        <div class="mt-3">
                            <div class="m-auto">
                                <div class="flex mt-4">
                                    <div class="flex border h-4 w-4 rounded-full p-0.5 group-hover:bg-white border-none  bg-gray-200"><img src="./images/Path.svg" alt=""></div>
                                    <h4 class="text-xs group-hover:text-white font-medium text-gray-500 cursor-pointer ml-2">Construction Gantt Chart</h4>
                                </div> 
                            </div>
                            <div>
                                <div class="flex mt-2">
                                    <div class="flex border h-4 w-4 rounded-full p-0.5 group-hover:bg-white border-none bg-gray-200"><img src="./images/Path.svg" alt=""></div>
                                    <h4 class="text-xs group-hover:text-white font-medium text-gray-500 cursor-pointer ml-2">Texting Capabilities</h4>
                                </div> 
                            </div>
                            <div>
                                <div class="flex mt-2">
                                    <div class="flex border h-4 w-4 rounded-full p-0.5 group-hover:bg-white border-none bg-gray-200"><img src="./images/Path.svg" alt=""></div>
                                    <h4 class="text-xs group-hover:text-white font-medium text-gray-500 cursor-pointer ml-2">Files & Photo Sharing</h4>
                                </div> 
                            </div>
                            <div>
                                <div class="flex mt-2">
                                    <div class="flex border h-4 w-4 rounded-full p-0.5 group-hover:bg-white border-none bg-gray-200"><img src="./images/Path.svg" alt=""></div>
                                    <h4 class="text-xs group-hover:text-white font-medium text-gray-500 cursor-pointer ml-2">Calender & Meeting <br> Scheduling</h4>
                                </div> 
                            </div>
                            <div>
                                <div class="flex mt-2">
                                    <div class="flex border h-4 w-4 rounded-full p-0.5 group-hover:bg-white border-none bg-gray-200"><img src="./images/Path.svg" alt=""></div>
                                    <h4 class="text-xs group-hover:text-white font-medium text-gray-500 cursor-pointer ml-2">Task Managemen</h4>
                                </div> 
                            </div>
                            <div>
                                <div class="flex mt-2">
                                    <div class="flex border h-4 w-4 rounded-full p-0.5 group-hover:bg-white border-none bg-gray-200"><img src="./images/Path.svg" alt=""></div>
                                    <h4 class="text-xs group-hover:text-white font-medium text-gray-500 cursor-pointer ml-2">Branded App</h4>
                                </div> 
                            </div>
                            <div>
                                <div class="flex mt-2">
                                    <div class="flex border h-4 w-4 rounded-full p-0.5 group-hover:bg-white border-none bg-gray-200"><img src="./images/Path.svg" alt=""></div>
                                    <h4 class="text-xs group-hover:text-white font-medium text-gray-500 cursor-pointer ml-2">DocuSign</h4>
                                </div> 
                            </div>
                            <div>
                                <div class="flex mt-2">
                                    <div class="flex border h-4 w-4 rounded-full p-0.5 group-hover:bg-white border-none bg-gray-200"><img src="./images/Path.svg" alt=""></div>
                                    <h4 class="text-xs group-hover:text-white font-medium text-gray-500 cursor-pointer ml-2">Excelt</h4>
                                </div> 
                            </div>
                            <div>
                                <div class="flex mt-2">
                                    <div class="flex border h-4 w-4 rounded-full p-1 group-hover:bg-white border-none bg-gray-200"><img src="./images/cross.svg" alt=""></div>
                                    <h4 class="text-xs group-hover:text-white font-medium text-gray-500 cursor-pointer ml-2">Procore Integration</h4>
                                </div> 
                            </div>
                        </div>
                        <button
                            class="justify-center mt-7 w-full py-3 mb-5 text-blue-500 rounded-lg bg-blue-400 bg-opacity-20 text-xs font-black textblue group-hover:bg-white">
                            Sign Up</button>

                    </div>
                </div>
                
                <div class="premium-hero justify-center m-auto p-0 md:ml-0   md:w-80 w-68">
                    <div 
                        class="hover:bg-class premium group hover: hover:shadow-lg  hover:shadow-[0px 42px 34px rgba(82, 67, 194, 0.295755)] rounded-3xl hover:bg-blue-500 hover:bg-opacity-80 bg-white md:m-7 mt-5 p-6 bg-no-repeat bg-right" style=" background-image:url('./images/cardbg.svg');">
                        <h3
                            class=" rounded-2xl w-24 text-left  text-xs font-bold text-yellow-500 bg-yellow-300 bg-opacity-20 py-2 px-6 group-hover:text-white group-hover:bg-blue-500  " >
                            Premium</h3>
                        <h1 class="text-3xl font-black group-hover:text-white mt-3 ">$399 <span
                                class="text-xs font-medium text-gray-500 group-hover:text-white ">/home</span></h1>
                        <p class="text-xs font-medium mt-1 text-blue-500 text-opacity-80 group-hover:text-white ">
                            Unlimited Users</p>
                        <h2 class="text-xl mt-3 font-bold group-hover:text-white ">Features & <br>Integrations</h2>
                        <div class="mt-3">
                            <div class="mt-3">
                                <div class="m-auto">
                                    <div class="flex mt-4">
                                        <div class="flex border h-4 w-4 rounded-full p-0.5 group-hover:bg-white border-none  bg-gray-200"><img src="./images/Path.svg" alt=""></div>
                                        <h4 class="text-xs group-hover:text-white font-medium text-gray-500 cursor-pointer ml-2">Construction Gantt Chart</h4>
                                    </div> 
                                </div>
                                <div>
                                    <div class="flex mt-2">
                                        <div class="flex border h-4 w-4 rounded-full p-0.5 group-hover:bg-white border-none bg-gray-200"><img src="./images/Path.svg" alt=""></div>
                                        <h4 class="text-xs group-hover:text-white font-medium text-gray-500 cursor-pointer ml-2">Texting Capabilities</h4>
                                    </div> 
                                </div>
                                <div>
                                    <div class="flex mt-2">
                                        <div class="flex border h-4 w-4 rounded-full p-0.5 group-hover:bg-white border-none bg-gray-200"><img src="./images/Path.svg" alt=""></div>
                                        <h4 class="text-xs group-hover:text-white font-medium text-gray-500 cursor-pointer ml-2">Files & Photo Sharing</h4>
                                    </div> 
                                </div>
                                <div>
                                    <div class="flex mt-2">
                                        <div class="flex border h-4 w-4 rounded-full p-0.5 group-hover:bg-white border-none bg-gray-200"><img src="./images/Path.svg" alt=""></div>
                                        <h4 class="text-xs group-hover:text-white font-medium text-gray-500 cursor-pointer ml-2">Calender & Meeting <br> Scheduling</h4>
                                    </div> 
                                </div>
                                <div>
                                    <div class="flex mt-2">
                                        <div class="flex border h-4 w-4 rounded-full p-0.5 group-hover:bg-white border-none bg-gray-200"><img src="./images/Path.svg" alt=""></div>
                                        <h4 class="text-xs group-hover:text-white font-medium text-gray-500 cursor-pointer ml-2">Task Managemen</h4>
                                    </div> 
                                </div>
                                <div>
                                    <div class="flex mt-2">
                                        <div class="flex border h-4 w-4 rounded-full p-0.5 group-hover:bg-white border-none bg-gray-200"><img src="./images/Path.svg" alt=""></div>
                                        <h4 class="text-xs group-hover:text-white font-medium text-gray-500 cursor-pointer ml-2">Branded App</h4>
                                    </div> 
                                </div>
                                <div>
                                    <div class="flex mt-2">
                                        <div class="flex border h-4 w-4 rounded-full p-0.5 group-hover:bg-white border-none bg-gray-200"><img src="./images/Path.svg" alt=""></div>
                                        <h4 class="text-xs group-hover:text-white font-medium text-gray-500 cursor-pointer ml-2">DocuSign</h4>
                                    </div> 
                                </div>
                                <div>
                                    <div class="flex mt-2">
                                        <div class="flex border h-4 w-4 rounded-full p-0.5 group-hover:bg-white border-none bg-gray-200"><img src="./images/Path.svg" alt=""></div>
                                        <h4 class="text-xs group-hover:text-white font-medium text-gray-500 cursor-pointer ml-2">Excelt</h4>
                                    </div> 
                                </div>
                                <div>
                                    <div class="flex mt-2">
                                        <div class="flex border h-4 w-4 rounded-full p-0.5 group-hover:bg-white border-none bg-gray-200"><img src="./images/Path.svg" alt=""></div>
                                        <h4 class="text-xs group-hover:text-white font-medium text-gray-500 cursor-pointer ml-2">Procore Integration</h4>
                                    </div> 
                                </div>
                            </div>
                        </div>
                        <button
                            class="justify-center mt-7 mb-5 w-full py-3 text-blue-500 rounded-lg bg-blue-400 bg-opacity-20 text-xs font-black textblue group-hover:bg-white">
                            Sign Up</button>

                    </div>
                    <!-- <div class="premium m-5 border p-5 border-yellow-600">
                        <h3>Professional</h3>
                        <h1>$299 <span>/home</span></h1>
                        <h2>Features & <br>Integrations</h2>
                        <div>
                            <div>
                                <input type="checkbox" id="cb1">
                                <label for="cb1">Construction Gantt Chart</label>
                            </div>
                            <div>
                                <input type="checkbox" id="cb2">
                                <label for="cb2">Texting Capabilities</label>
                            </div>
                            <div>
                                <input type="checkbox" id="cb3">
                                <label for="cb3">Files & Photo Sharing</label>
                            </div>
                            <div>
                                <input type="checkbox" id="cb4">
                                <label for="cb4">Calender & Meeting <br> Scheduling</label>
                            </div>
                            <div>
                                <input type="checkbox" id="cb5">
                                <label for="cb5">Task Management</label>
                            </div>
                            <div>
                                <input type="checkbox" id="cb6">
                                <label for="cb6">Branded App</label>
                            </div>
                            <div>
                                <input type="checkbox" id="cb7">
                                <label for="cb7">DocuSignt</label>
                            </div>
                            <div>
                                <input type="checkbox" id="cb8">
                                <label for="cb8">Excelt</label>
                            </div>
                            <div>
                                <input type="checkbox" id="cb9">
                                <label for="cb9">Procore Integration</label>
                            </div>
                        </div>
                        <button> Sign Up</button>
                    </div> -->
                </div>
            </div>
        </div>
    </section>


    <a class=" lg:hidden md:block hidden h-3/4 absolute -z-10 bg-no-repeat  ml-0  mt-72"
            style="background-image: url(./images/img3.svg); width: 12%;justify-content: right;"></a>

    <section>
        <div class="container lg:w-4/5 md:w-11/12 rounded-xl justify-center lg:mt-20 md:mt-14 mt-12 m-auto font-sans  bg-white">
            <div class="lg:flex   text-center sm:justify-center justify-center m-auto   md:block">
                <div class=" lg:w-1/2  ">
                    <div
                        class="block lg:text-left pt-12 lg:pb-12 text-center justify-center m-auto ">
                        <h3 class=" text-xl font-medium text-blue-800 opacity-70 lg:pl-14 ">Work on Commercial Projects?</h3>
                        <h1 class="lg:text-4xl text-2xl font-medium lg:w-5/6  md:w-1/2  m-auto w-4/5  pt-2 lg:text-left leading-normal lg:pl-18 lg:pr-14 ">Call or Email Us For Pricing <span>1844-814-4627</span>  </h1>
                        <!-- <h1 class="text-4xl font-medium"> </h1> -->
                    </div>
                </div>
                <div class="info-hero m-auto lg:w-2/5 md:w-3/5   md:p-7 md:pb-12 py-7 px-3  ">
                    <div
                        class="info border justify-center w-full m-auto relative   flex-1 p-1  border-blue-600 rounded-lg lg:h-14 md:h-14 h-12">
                        <input type="email" id="mail"
                            class="outline-none px-3 placeholder-gray-500 placeholder-opacity-75 text-sm w-7/12 md:top-4 top-3 text-black ml-0 absolute left-0"
                            placeholder="E.g. ziggy@space.com">
                        <button
                            class="border  text-white bg-blue-500 rounded-md lg:p-3 absolute right-0 lg:ml-8 md:w-3/6  h-10 md:h-12 mr-1  md:px-0.5 px-1 md:text-sm text-xs  font-medium ">Pricing
                            Information</button>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <footer class="hidden md:block bg-gradient-to-r from-blue-400 to-blue-500 rounded-t-3xl bg-opacity-80 text-white font-sans lg:mt-36 md:mt-24 mt-10">
        <div class="bgcolor">
            <div class="container w-5/6 text-left m-auto">
                <div class="md:block">
                    <div class="container overflow-hidden flex flex-col lg:flex-row justify-between mx-auto ml-0 pl-0">

                        <div class="container block md:flex text-sm mt-6 lg:mt-20"> 
                            <ul class="text-gray-700 list-none p-0 font-thin flex flex-col text-left w-full">
                                <li class="inline-block py-2 px-3 text-xl font-sans font-bold text-white  tracking-wide">WhyNextPort?
                                </li>
                                <li><a href="#"
                                    class="inline-block py-2 pl-3 pr-5 text-sm font-normal text-white no-underline">Our
                                    Innovative Solution</a></li>
                                <li><a href="#"
                                    class="inline-block py-2 pl-3 pr-5 text-sm font-normal text-white no-underline">Improve
                                    Customer <br> Experience</a></li>
                                <li><a href="#"
                                    class="inline-block py-2 pl-3 pr-5 text-sm font-normal text-white no-underline">Enhance
                                    Productivity</a></li>

                            </ul>
                            <ul class="text-gray-700 list-none p-0 font-thin flex flex-col text-left w-9/12">
                                <li class="inline-block py-2 px-3 text-xl font-bold text-white tracking-wide">Product</li>
                                <li><a href="#"
                                    class="inline-block py-2 pl-3 pr-5 text-sm font-normal text-white no-underline">Features</a>
                                </li>

                            </ul>
                            <ul class="text-gray-700 list-none p-0 font-thin flex flex-col text-left w-full">
                                <li class="inline-block py-2 px-3 text-xl font-bold text-white tracking-wide">Pricing</li>
                                <li><a href="#"
                                    class="inline-block py-2 pl-3 pr-5 text-sm font-normal text-white no-underline">Plans</a>
                                </li>
                                <li><a href="#"
                                    class="inline-block py-2 pl-3 pr-5 text-sm font-normal text-white  no-underline">14
                                    Day Free Trial</a></li>

                               
                            </ul>
                            <ul class="text-gray-700 list-none p-0 font-thin flex flex-col text-left w-full">
                                <li class="inline-block py-2 px-3 text-xl font-bold text-white tracking-wide">Resources</li>
                                <li><a href="#"
                                    class="inline-block py-2 pl-3 pr-5 text-sm font-normal text-white no-underline">Download
                                    App</a></li>
                                <li><a href="#"
                                    class="inline-block py-2 pl-3 pr-5 text-sm font-normal text-white no-underline">Sales
                                    Support</a></li>
                                <li><a href="#"
                                    class="inline-block py-2 pl-3 pr-5 text-sm font-normal text-white no-underline">Integrations
                                    & <br> Partnerships</a></li>
                                
                            </ul>
                            <ul class="text-gray-700 list-none p-0 font-thin flex flex-col text-left w-full">
                                <li class="inline-block py-2 px-3 text-xl font-bold text-white tracking-wide">Company</li>
                                <li><a href="#"
                                    class="inline-block py-2 pl-3 pr-5 text-sm font-normal text-white no-underline">About
                                    Us</a></li>

                                
                            </ul>
                        </div>
                        <div class="lg:mt-20 lg:block md:hidden justify-start m-auto font-sans text-left leading-normal">
                            <h1 class="text-3xl md:text-2xl lg:text-3xl font-bold">Try it for 14 Days</h1>
                            <h3 class="text-lg font-bold leading-normal pt-5">Email</h3>
                            <div class="mt-2  bg-white  m-auto  flex p-1   rounded-lg lg:h-16 md:h-16">
                                <input type="email" id="mail" class="outline-none pl-4 placeholder-gray-500 placeholder-opacity-75 text-sm  text-black"
                                placeholder="E.g. ziggy@space.com">
                                <!-- <button type="button" class="border  text-white bg-blue-500 rounded-md lg:px-1   text-sm font-medium ">Sign Up</button> -->
                                <button class="bg-blue-500 w-32 rounded-md">Sign Up</button>
                            </div>
                            <h4 class="text-xs font-normal mt-2">No credit card needed</h4>
                        </div>
                    </div>
                 
                </div>
                <div class="flex  pl-3 mt-20">
                    <div class="w-1/3">
                        <h3>Follow Us</h3>
                        <div class="flex p-7 pl-0">
                            <div class="flex ">
                                <div class="w-8 h-8 p-1 bg-gray-200 rounded-full hover:bg-white cursor-pointer"> <img  src="./images/fb.svg" alt=""></div>
                            </div>
                            <div class="flex  ml-4">
                                <div class="w-8 h-8 p-2 bg-gray-200 rounded-full hover:bg-white cursor-pointer"> <img  src="./images/linkin.svg" alt=""></div>
                            </div>
                            <div class="flex  ml-4">
                                <div class="w-8 h-8 p-2 bg-gray-200 rounded-full hover:bg-white cursor-pointer"> <img  src="./images/tailtweet.svg" alt=""></div>
                            </div>
                            <div class="flex  ml-4">
                                <div class="w-8 h-8 p-2 bg-gray-200 rounded-full hover:bg-white cursor-pointer"> <img  src="./images/tailinsta.svg" alt=""></div>
                            </div>
                            <!-- <img class="p-4 pl-0 hover:to-white cursor-pointer" src="./images/Vector (1).svg" alt="">
                            <img class="p-4 cursor-pointer" src="./images/Vector (2).svg" alt="">
                            <img class="p-4 cursor-pointer" src="./images/Vector (3).svg" alt="">
                            <img class="p-4 cursor-pointer" src="./images/entypo-social_instagram-with-circle.svg" alt=""> -->
                        </div>
                    </div>
                    <div class="lg:hidden justify-start m-auto font-sans text-left leading-normal">
                        <h1 class="text-3xl font-bold">Try it for 14 Days</h1>
                        <h3 class="text-lg font-bold leading-normal pt-5">Email</h3>
                        <div class="mt-2  bg-white  m-auto  flex p-1   rounded-lg lg:h-16 ">
                            <input type="email" id="mail" class="outline-none pl-4 placeholder-gray-500 placeholder-opacity-75 text-sm  text-black"
                            placeholder="E.g. ziggy@space.com">
                            <!-- <button type="button" class="border  text-white bg-blue-500 rounded-md lg:px-1   text-sm font-medium ">Sign Up</button> -->
                            <button class="bg-blue-500 md:w-32  lg:h-12 h-10 rounded-md">Sign Up</button>
                        </div>
                        <h4 class="text-xs font-normal mt-2">No credit card needed</h4>
                    </div>
                </div>
                <hr class="mt-7">
                <div class="copy mt-4 md:flex pb-7 font-sans ">
                        <div class="flex md:w-3/5 lg:w-full  ">
                            <h3 class="lg:text-lg md:text-sm font-bold md:px-3  lg:px-6 lg:pl-3">Privacy Policy</h3>
                            <h3 class="lg:text-lg md:text-sm font-bold md:px-3  lg:px-6">Terms and Conditions</h3>
                            <h3 class="lg:text-lg md:text-sm font-bold md:px-3  lg:px-6">Support</h3>
                        </div>
                        <div class="flex justify-end text-right  lg:w-3/4  md:w1/2 m-auto md:text-xs lg:text-lg font-normal mr-0  ">
                            Copyright © 2021 NextPort. All rights reserved.
                        </div>     
                </div>
        </div>
        </div>
    </footer>

    <footer class="md:hidden bg-gradient-to-r from-blue-400 to-blue-500 rounded-t-3xl bg-opacity-80 text-white font-sans mt-10">
        <div class="container overflow-hidden flex flex-col lg:flex-row mx-auto p-4">
            <div class="w-full mx-auto p-2">
                <div class="lg:mt-20 mt-8 ml-3 justify-start m-auto font-sans text-left leading-normal">
                    <h1 class="text-3xl font-bold">Try it for 14 Days</h1>
                    <h3 class="text-lg font-bold leading-normal pt-5">Email</h3>
                    <div class="mt-2  bg-white  m-auto  flex p-1   rounded-lg ">
                        <input type="email" id="mail" class="outline-none  w-4/5 pl-4 placeholder-gray-500 placeholder-opacity-75 text-sm  text-black"
                        placeholder="E.g. ziggy@space.com">
                        <!-- <button type="button" class="border  text-white bg-blue-500 rounded-md lg:px-1   text-sm font-medium ">Sign Up</button> -->
                        <button class="bg-blue-500 w-32 h-10 rounded-md">Sign Up</button>
                    </div>
                    <h4 class="text-xs font-normal mt-2">No credit card needed</h4>
                </div>
                <!-- Accordions -->
                <div class="tab w-full overflow-hidden mt-3 ">
                    <input class="absolute hidden opacity-0" id="tab-multi-one" type="checkbox" name="tabs" >
                    <div class="label relative">
                        <label class="block py-2 px-3 h-14 text-xl font-bold text-white tracking-wide cursor-pointer"
                            for="tab-multi-one">
                            Why NextPort?
                        </label>
                        <div class="w-full absolute inset-0  h-14 flex flex-end justify-end items-center pointer-events-none">
                            <svg class="icon w-8" xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24"
                                stroke="currentColor">
                                <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
                                    d="M12 6v6m0 0v6m0-6h6m-6 0H6" />
                            </svg>
                        </div>
                    </div>
                    <div class="tab-content overflow-hidden leading-normal">
                        <ul class="w-full flex flex-col text-gray-700 list-none p-0 font-thin text-left">
                            <li><a href="#"
                                    class="inline-block py-2 pl-3 pr-5 text-sm font-normal text-white no-underline">Our Innovative Solution</a>
                            </li>
                            <li><a href="#"
                                    class="inline-block py-2 pl-3 pr-5 text-sm font-normal text-white no-underline">Improve Customer Experience</a>
                            </li>
                            <li><a href="#"
                                    class="inline-block py-2 pl-3 pr-5 text-sm font-normal text-white no-underline">Enhance Productivity</a>
                            </li>
                            
                        </ul>
                    </div>
                </div>
                <hr>
                <div class="tab w-full overflow-hidden mt-2">
                    <input class="absolute hidden opacity-0" id="tab-multi-two" type="checkbox" name="tabs">
                    <div class="label relative">
                        <label class="block py-2 px-3 text-xl font-bold h-14 text-white tracking-wide cursor-pointer"
                            for="tab-multi-two">
                            Product
                        </label>
                        <div class="w-full absolute inset-0 flex flex-end justify-end items-center pointer-events-none">
                            <svg class="icon w-8" xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24"
                                stroke="currentColor">
                                <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
                                    d="M12 6v6m0 0v6m0-6h6m-6 0H6" />
                            </svg>
                        </div>
                    </div>
                    <div class="tab-content overflow-hidden leading-normal">
                        <ul class="w-full flex flex-col text-gray-700 list-none p-0 font-thin text-left">
                            <li><a href="#"
                                    class="inline-block py-2 pl-3 pr-5 text-sm font-normal text-white no-underline">Features
                                    </a></li>
                            
                        </ul>
                    </div>
                </div>
                <hr>
                <div class="tab w-full overflow-hidden mt-2">
                    <input class="absolute hidden opacity-0" id="tab-multi-three" type="checkbox" name="tabs">
                    <div class="label relative">
                        <label class="block py-2 px-3 h-14 text-xl font-bold text-white tracking-wide cursor-pointer"
                            for="tab-multi-three">
                            Pricing
                        </label>
                        <div class="w-full absolute inset-0 flex flex-end justify-end items-center pointer-events-none">
                            <svg class="icon w-8" xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24"
                                stroke="currentColor">
                                <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
                                    d="M12 6v6m0 0v6m0-6h6m-6 0H6" />
                            </svg>
                        </div>
                    </div>
                    <div class="tab-content overflow-hidden leading-normal">
                        <ul class="w-full flex flex-col text-gray-700 list-none p-0 font-thin text-left">
                            <li><a href="#"
                                    class="inline-block py-2 pl-3 pr-5 text-sm font-normal text-white no-underline">Plans
                                    </a></li>
                            <li><a href="#"
                                    class="inline-block py-2 pl-3 pr-5 text-sm font-normal text-white no-underline">14 Day Free Trial</a>
                            </li>
                            
                        </ul>
                    </div>
                </div>
                <hr>
                <div class="tab w-full overflow-hidden mt-2">
                    <input class="absolute hidden opacity-0" id="tab-multi-four" type="checkbox" name="tabs">
                    <div class="label relative">
                        <label class="block py-2 px-3 h-14 text-xl font-bold text-white tracking-wide cursor-pointer"
                            for="tab-multi-four">
                            Resources
                        </label>
                        <div class="w-full absolute inset-0 flex flex-end justify-end items-center pointer-events-none">
                            <svg class="icon w-8" xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24"
                                stroke="currentColor">
                                <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
                                    d="M12 6v6m0 0v6m0-6h6m-6 0H6" />
                            </svg>
                        </div>
                    </div>
                    <div class="tab-content overflow-hidden leading-normal">
                        <ul class="w-full flex flex-col text-gray-700 list-none p-0 font-thin text-left">
                            <li><a href="#"
                                    class="inline-block py-2 pl-3 pr-5 text-sm font-normal text-white no-underline">Download App</a>
                            </li>
                            <li><a href="#"
                                    class="inline-block py-2 pl-3 pr-5 text-sm font-normal text-white no-underline">Sales Support
                                    Series</a></li>
                            <li><a href="#"
                                    class="inline-block py-2 pl-3 pr-5 text-sm font-normal text-white no-underline">Integrations &
                                    Partnerships</a>
                            </li>
                            
                        </ul>
                    </div>
                </div>
                <hr>
                <div class="tab w-full overflow-hidden mt-2">
                    <input class="absolute hidden opacity-0" id="tab-multi-five" type="checkbox" name="tabs">
                    <div class="label relative">
                        <label class="block py-2 px-3 h-14 text-xl font-bold text-white tracking-wide cursor-pointer"
                            for="tab-multi-five">
                            Company
                        </label>
                        <div class="w-full absolute inset-0 flex flex-end justify-end items-center pointer-events-none">
                            <svg class="icon w-8" xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24"
                                stroke="currentColor">
                                <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
                                    d="M12 6v6m0 0v6m0-6h6m-6 0H6" />
                            </svg>
                        </div>
                    </div>
                    <div class="tab-content overflow-hidden leading-normal">
                        <ul class="w-full flex flex-col text-gray-700 list-none p-0 font-thin text-left">
                            <li><a href="#"
                                    class="inline-block py-2 pl-3 pr-5 text-sm font-normal text-white no-underline">About Us
                                    </a></li>
                            
                        </ul>
                    </div>
                </div>
                <hr> 
                <div class="  pl-3 mt-20 text-left m-auto">
                    <h3>Follow Us</h3>
                    <div class="flex p-3 pl-0 mt-2 ">
                        <div class="flex ">
                            <div class="w-8 h-8 p-1 bg-gray-200 rounded-full hover:bg-white cursor-pointer"> <img  src="./images/fb.svg" alt=""></div>
                        </div>
                        <div class="flex  ml-10">
                            <div class="w-8 h-8 p-2 bg-gray-200 rounded-full hover:bg-white cursor-pointer"> <img  src="./images/linkin.svg" alt=""></div>
                        </div>
                        <div class="flex  ml-10">
                            <div class="w-8 h-8 p-2 bg-gray-200 rounded-full hover:bg-white cursor-pointer"> <img  src="./images/tailtweet.svg" alt=""></div>
                        </div>
                        <div class="flex  ml-10">
                            <div class="w-8 h-8 p-2 bg-gray-200 rounded-full hover:bg-white cursor-pointer"> <img  src="./images/tailinsta.svg" alt=""></div>
                        </div>
                    </div>
                    <!-- <div class="flex text-center justify-center m-auto ">
                        <img class="p-4 " src="./images/Vector (1).svg" alt="">
                        <img class="p-4" src="./images/Vector (2).svg" alt="">
                        <img class="p-4" src="./images/Vector (3).svg" alt="">
                        <img class="p-4" src="./images/entypo-social_instagram-with-circle.svg" alt="">
                    </div> -->
                </div>
                <hr class="mt-4">
                <div class="copy mt-4 md:flex pb-3 text-center m-auto">
                        <div class="flex m-auto justify-center w-full  tracking-tighter">
                            <h3 class="text-sm p-1 font-bold tracking-tighter  ">Privacy Policy</h3>
                            <h3 class="text-sm p-1 font-bold tracking-tighter ">Terms and Conditions</h3>
                            <h3 class="text-sm p-1 font-bold tracking-tighter ">Support</h3>
                        </div>
                        <div class=" w-full tracking-tighter m-auto text-sm font-normal mt-3   ">
                            Copyright © 2021 NextPort. All rights reserved.
                        </div>     
                </div>
            </div>
        </div>

    </footer>



    <script src="./script.js"></script>
</body>

</html>